# Put overrides to your pantheon.upstream.yml file here.
# For more information, see: https://pantheon.io/docs/pantheon-yml/
api_version: 1
web_docroot: true
php_version: 7.4
drush_version: 10
database:
  version: 10.4
enforce_https: full+subdomains
